## net.sf.jftp.config
Class SaveSet

    java.lang.Object
      net.sf.jftp.config.SaveSet

    public class SaveSet

extends java.lang.Object

Constructor Summary
`SaveSet(java.lang.String file, java.lang.String lsCmd)`
`SaveSet(java.lang.String file, java.lang.String host, java.lang.String user, java.lang.String pass, java.lang.String name, java.lang.String port)`
`SaveSet(java.lang.String file, java.lang.String host, java.lang.String user, java.lang.String pass, java.lang.String port, java.lang.String cwd, java.lang.String lcwd)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SaveSet

    public SaveSet(java.lang.String file,
                   java.lang.String host,
                   java.lang.String user,
                   java.lang.String pass,
                   java.lang.String name,
                   java.lang.String port)

### SaveSet

    public SaveSet(java.lang.String file,
                   java.lang.String host,
                   java.lang.String user,
                   java.lang.String pass,
                   java.lang.String port,
                   java.lang.String cwd,
                   java.lang.String lcwd)

### SaveSet

    public SaveSet(java.lang.String file,
                   java.lang.String lsCmd)